namespace PTMedicalInsurance.Forms
{
    partial class BasicData
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle9 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle10 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle16 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle17 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle18 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle19 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle20 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.panel1 = new System.Windows.Forms.Panel();
            this.dgvDirectoy = new Sunny.UI.UIDataGridView();
            this.cmsUpdateInsuDir = new Sunny.UI.UIContextMenuStrip();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripMenuItem3 = new System.Windows.Forms.ToolStripMenuItem();
            this.pgDownload = new Sunny.UI.UIPagination();
            this.panel2 = new System.Windows.Forms.Panel();
            this.rbgDirecType = new Sunny.UI.UIRadioButtonGroup();
            this.btnExit = new Sunny.UI.UIButton();
            this.cmsMapping = new Sunny.UI.UIContextMenuStrip();
            this.tsmiMapping = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiCancleMapping = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.ToolStripMenuItem_Upload = new System.Windows.Forms.ToolStripMenuItem();
            this.ToolStripMenuItem_CancelUpload = new System.Windows.Forms.ToolStripMenuItem();
            this.uiGroupBox3 = new Sunny.UI.UIGroupBox();
            this.TexYYMC = new Sunny.UI.UITextBox();
            this.TexBYSJL = new Sunny.UI.UITextBox();
            this.TexDQYS = new Sunny.UI.UITextBox();
            this.TexDate = new Sunny.UI.UITextBox();
            this.btEditDir = new Sunny.UI.UIButton();
            this.btAddDir = new Sunny.UI.UIButton();
            this.uiGroupBox5 = new Sunny.UI.UIGroupBox();
            this.tbDicType = new Sunny.UI.UITextBox();
            this.tbDicDate = new Sunny.UI.UITextBox();
            this.uiGroupBox2 = new Sunny.UI.UIGroupBox();
            this.tbDircetoryName = new Sunny.UI.UITextBox();
            this.tbDirectoryCode = new Sunny.UI.UITextBox();
            this.uiGroupBox1 = new Sunny.UI.UIGroupBox();
            this.rbAutoDown = new Sunny.UI.UIRadioButton();
            this.rbSingleDown = new Sunny.UI.UIRadioButton();
            this.tbVer = new Sunny.UI.UITextBox();
            this.btnQuery = new Sunny.UI.UIButton();
            this.btnDownload = new Sunny.UI.UIButton();
            this.uiProcessBar1 = new Sunny.UI.UIProcessBar();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.panel7 = new System.Windows.Forms.Panel();
            this.uiSplitContainer1 = new Sunny.UI.UISplitContainer();
            this.panel3 = new System.Windows.Forms.Panel();
            this.dgvHISDirectory = new Sunny.UI.UIDataGridView();
            this.panel5 = new System.Windows.Forms.Panel();
            this.uiTextBox7 = new Sunny.UI.UITextBox();
            this.uiTextBox9 = new Sunny.UI.UITextBox();
            this.btnExport = new Sunny.UI.UIButton();
            this.btnCancelUpShip = new Sunny.UI.UIButton();
            this.btnUpShip = new Sunny.UI.UIButton();
            this.uiTextBox1 = new Sunny.UI.UITextBox();
            this.rbAll = new Sunny.UI.UIRadioButton();
            this.rbNoMaped = new Sunny.UI.UIRadioButton();
            this.rbMaped = new Sunny.UI.UIRadioButton();
            this.btnQueryHISDirectory = new Sunny.UI.UIButton();
            this.tbHISDirectoryFilter = new Sunny.UI.UITextBox();
            this.panel4 = new System.Windows.Forms.Panel();
            this.dgvCenterDirectory = new Sunny.UI.UIDataGridView();
            this.panel6 = new System.Windows.Forms.Panel();
            this.tbManufacturer = new Sunny.UI.UITextBox();
            this.uiTextBox8 = new Sunny.UI.UITextBox();
            this.tbSpecifications = new Sunny.UI.UITextBox();
            this.uiTextBox6 = new Sunny.UI.UITextBox();
            this.tbDosageForm = new Sunny.UI.UITextBox();
            this.uiTextBox3 = new Sunny.UI.UITextBox();
            this.uiTextBox5 = new Sunny.UI.UITextBox();
            this.uiTextBox4 = new Sunny.UI.UITextBox();
            this.tbApprovalNO = new Sunny.UI.UITextBox();
            this.uiTextBox2 = new Sunny.UI.UITextBox();
            this.tbInsuCode = new Sunny.UI.UITextBox();
            this.btnQueryCenterDirectory = new Sunny.UI.UIButton();
            this.tbCenterDirectoryFilter = new Sunny.UI.UITextBox();
            this.pgCenterDirect = new Sunny.UI.UIPagination();
            this.uiButton1 = new Sunny.UI.UIButton();
            this.uiPanel3 = new Sunny.UI.UIPanel();
            this.rbgDirecType_C = new Sunny.UI.UIRadioButtonGroup();
            this.cmsUpdateAuxInfo = new Sunny.UI.UIContextMenuStrip();
            this.tsmiSingleUpdateAuxInfo = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiUpdateAllAuxInfo = new System.Windows.Forms.ToolStripMenuItem();
            this.backgroundWorker1 = new System.ComponentModel.BackgroundWorker();
            this.LabExplain = new Sunny.UI.UILabel();
            this.pgHISDirect = new Sunny.UI.UIPagination();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvDirectoy)).BeginInit();
            this.cmsUpdateInsuDir.SuspendLayout();
            this.panel2.SuspendLayout();
            this.cmsMapping.SuspendLayout();
            this.uiGroupBox3.SuspendLayout();
            this.uiGroupBox5.SuspendLayout();
            this.uiGroupBox2.SuspendLayout();
            this.uiGroupBox1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.panel7.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.uiSplitContainer1)).BeginInit();
            this.uiSplitContainer1.Panel1.SuspendLayout();
            this.uiSplitContainer1.Panel2.SuspendLayout();
            this.uiSplitContainer1.SuspendLayout();
            this.panel3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvHISDirectory)).BeginInit();
            this.panel5.SuspendLayout();
            this.uiTextBox7.SuspendLayout();
            this.panel4.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvCenterDirectory)).BeginInit();
            this.panel6.SuspendLayout();
            this.tbManufacturer.SuspendLayout();
            this.tbSpecifications.SuspendLayout();
            this.tbDosageForm.SuspendLayout();
            this.uiTextBox3.SuspendLayout();
            this.tbApprovalNO.SuspendLayout();
            this.pgCenterDirect.SuspendLayout();
            this.uiPanel3.SuspendLayout();
            this.cmsUpdateAuxInfo.SuspendLayout();
            this.pgHISDirect.SuspendLayout();
            this.SuspendLayout();
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Font = new System.Drawing.Font("华文隶书", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tabControl1.Location = new System.Drawing.Point(0, 0);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(1450, 583);
            this.tabControl1.TabIndex = 0;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.panel1);
            this.tabPage1.Location = new System.Drawing.Point(4, 31);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(1442, 548);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "数据下载";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.dgvDirectoy);
            this.panel1.Controls.Add(this.pgDownload);
            this.panel1.Controls.Add(this.panel2);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel1.Location = new System.Drawing.Point(3, 3);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(1436, 542);
            this.panel1.TabIndex = 0;
            // 
            // dgvDirectoy
            // 
            this.dgvDirectoy.AllowUserToAddRows = false;
            this.dgvDirectoy.AllowUserToDeleteRows = false;
            dataGridViewCellStyle6.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.dgvDirectoy.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle6;
            this.dgvDirectoy.BackgroundColor = System.Drawing.Color.White;
            this.dgvDirectoy.ColumnHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle7.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle7.ForeColor = System.Drawing.Color.White;
            dataGridViewCellStyle7.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle7.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle7.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvDirectoy.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle7;
            this.dgvDirectoy.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvDirectoy.ContextMenuStrip = this.cmsUpdateInsuDir;
            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle8.BackColor = System.Drawing.SystemColors.Window;
            dataGridViewCellStyle8.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle8.ForeColor = System.Drawing.SystemColors.ControlText;
            dataGridViewCellStyle8.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle8.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle8.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
            this.dgvDirectoy.DefaultCellStyle = dataGridViewCellStyle8;
            this.dgvDirectoy.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvDirectoy.EnableHeadersVisualStyles = false;
            this.dgvDirectoy.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dgvDirectoy.GridColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            this.dgvDirectoy.Location = new System.Drawing.Point(0, 0);
            this.dgvDirectoy.Name = "dgvDirectoy";
            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle9.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle9.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle9.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            dataGridViewCellStyle9.SelectionBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle9.SelectionForeColor = System.Drawing.Color.White;
            dataGridViewCellStyle9.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvDirectoy.RowHeadersDefaultCellStyle = dataGridViewCellStyle9;
            this.dgvDirectoy.RowHeadersWidth = 51;
            dataGridViewCellStyle10.BackColor = System.Drawing.Color.White;
            dataGridViewCellStyle10.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dgvDirectoy.RowsDefaultCellStyle = dataGridViewCellStyle10;
            this.dgvDirectoy.RowTemplate.Height = 23;
            this.dgvDirectoy.SelectedIndex = -1;
            this.dgvDirectoy.Size = new System.Drawing.Size(1436, 264);
            this.dgvDirectoy.StripeOddColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.dgvDirectoy.TabIndex = 3;
            this.dgvDirectoy.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.dgvDirectoy.RowPostPaint += new System.Windows.Forms.DataGridViewRowPostPaintEventHandler(this.dgvDirectoy_RowPostPaint);
            // 
            // cmsUpdateInsuDir
            // 
            this.cmsUpdateInsuDir.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(243)))), ((int)(((byte)(249)))), ((int)(((byte)(255)))));
            this.cmsUpdateInsuDir.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cmsUpdateInsuDir.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.cmsUpdateInsuDir.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem1,
            this.toolStripMenuItem2,
            this.toolStripSeparator2,
            this.toolStripMenuItem3});
            this.cmsUpdateInsuDir.Name = "uiContextMenuStrip1";
            this.cmsUpdateInsuDir.Size = new System.Drawing.Size(289, 88);
            this.cmsUpdateInsuDir.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            this.toolStripMenuItem1.Size = new System.Drawing.Size(288, 26);
            this.toolStripMenuItem1.Text = "医保目录信息查询";
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            this.toolStripMenuItem2.Size = new System.Drawing.Size(288, 26);
            this.toolStripMenuItem2.Text = "医保目录限价信息查询";
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(285, 6);
            // 
            // toolStripMenuItem3
            // 
            this.toolStripMenuItem3.Name = "toolStripMenuItem3";
            this.toolStripMenuItem3.Size = new System.Drawing.Size(288, 26);
            this.toolStripMenuItem3.Text = "医保目录先自付比例信息查询";
            // 
            // pgDownload
            // 
            this.pgDownload.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.pgDownload.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.pgDownload.Location = new System.Drawing.Point(0, 264);
            this.pgDownload.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.pgDownload.MinimumSize = new System.Drawing.Size(1, 1);
            this.pgDownload.Name = "pgDownload";
            this.pgDownload.PagerCount = 13;
            this.pgDownload.RectSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.None;
            this.pgDownload.ShowJumpButton = false;
            this.pgDownload.ShowText = false;
            this.pgDownload.Size = new System.Drawing.Size(1436, 29);
            this.pgDownload.TabIndex = 2;
            this.pgDownload.Text = "uiPagination1";
            this.pgDownload.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.pgDownload.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // panel2
            // 
            this.panel2.Controls.Add(this.rbgDirecType);
            this.panel2.Controls.Add(this.btnExit);
            this.panel2.Controls.Add(this.uiGroupBox3);
            this.panel2.Controls.Add(this.btEditDir);
            this.panel2.Controls.Add(this.btAddDir);
            this.panel2.Controls.Add(this.uiGroupBox5);
            this.panel2.Controls.Add(this.uiGroupBox2);
            this.panel2.Controls.Add(this.uiGroupBox1);
            this.panel2.Controls.Add(this.btnQuery);
            this.panel2.Controls.Add(this.btnDownload);
            this.panel2.Controls.Add(this.uiProcessBar1);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel2.Font = new System.Drawing.Font("华文隶书", 9.749999F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.panel2.Location = new System.Drawing.Point(0, 293);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(1436, 249);
            this.panel2.TabIndex = 1;
            // 
            // rbgDirecType
            // 
            this.rbgDirecType.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.rbgDirecType.AutoSize = true;
            this.rbgDirecType.ColumnCount = 3;
            this.rbgDirecType.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.rbgDirecType.Items.AddRange(new object[] {
            "药品",
            "诊疗",
            "材料",
            "疾病诊断",
            "手术",
            "门诊慢特病种",
            "按病种付费",
            "日间手术",
            "字典表",
            "中药饮片",
            "医疗机构制剂",
            "肿瘤形态学",
            "中医疾病",
            "中医证候",
            "民族药品",
            "目录信息查询",
            "医疗与医保目录匹配",
            "医药机构目录匹配",
            "医保目录限价",
            "医保目录先自付比例",
            "医药机构信息"});
            this.rbgDirecType.ItemSize = new System.Drawing.Size(150, 30);
            this.rbgDirecType.Location = new System.Drawing.Point(7, -8);
            this.rbgDirecType.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.rbgDirecType.MinimumSize = new System.Drawing.Size(1, 1);
            this.rbgDirecType.Name = "rbgDirecType";
            this.rbgDirecType.Padding = new System.Windows.Forms.Padding(0, 32, 0, 0);
            this.rbgDirecType.Size = new System.Drawing.Size(480, 241);
            this.rbgDirecType.TabIndex = 24;
            this.rbgDirecType.Text = "请选择下载类型";
            this.rbgDirecType.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.rbgDirecType.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.rbgDirecType.ValueChanged += new Sunny.UI.UIRadioButtonGroup.OnValueChanged(this.rbgDirecType_ValueChanged);
            // 
            // btnExit
            // 
            this.btnExit.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnExit.ContextMenuStrip = this.cmsMapping;
            this.btnExit.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnExit.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnExit.Location = new System.Drawing.Point(1277, 201);
            this.btnExit.MinimumSize = new System.Drawing.Size(1, 1);
            this.btnExit.Name = "btnExit";
            this.btnExit.Size = new System.Drawing.Size(142, 32);
            this.btnExit.TabIndex = 23;
            this.btnExit.Text = "退出";
            this.btnExit.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnExit.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btnExit.Click += new System.EventHandler(this.btnExit_Click);
            // 
            // cmsMapping
            // 
            this.cmsMapping.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(243)))), ((int)(((byte)(249)))), ((int)(((byte)(255)))));
            this.cmsMapping.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cmsMapping.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.cmsMapping.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmiMapping,
            this.tsmiCancleMapping,
            this.toolStripSeparator1,
            this.ToolStripMenuItem_Upload,
            this.ToolStripMenuItem_CancelUpload});
            this.cmsMapping.Name = "uiContextMenuStrip1";
            this.cmsMapping.Size = new System.Drawing.Size(273, 114);
            this.cmsMapping.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // tsmiMapping
            // 
            this.tsmiMapping.Name = "tsmiMapping";
            this.tsmiMapping.Size = new System.Drawing.Size(272, 26);
            this.tsmiMapping.Text = "对照";
            this.tsmiMapping.Click += new System.EventHandler(this.tsmiMapping_Click);
            // 
            // tsmiCancleMapping
            // 
            this.tsmiCancleMapping.Name = "tsmiCancleMapping";
            this.tsmiCancleMapping.Size = new System.Drawing.Size(272, 26);
            this.tsmiCancleMapping.Text = "取消对照";
            this.tsmiCancleMapping.Click += new System.EventHandler(this.toolStripMenuItem2_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(269, 6);
            // 
            // ToolStripMenuItem_Upload
            // 
            this.ToolStripMenuItem_Upload.Name = "ToolStripMenuItem_Upload";
            this.ToolStripMenuItem_Upload.Size = new System.Drawing.Size(272, 26);
            this.ToolStripMenuItem_Upload.Text = "单条目录对照关系上传";
            this.ToolStripMenuItem_Upload.Click += new System.EventHandler(this.ToolStripMenuItem_Upload_Click);
            // 
            // ToolStripMenuItem_CancelUpload
            // 
            this.ToolStripMenuItem_CancelUpload.Name = "ToolStripMenuItem_CancelUpload";
            this.ToolStripMenuItem_CancelUpload.Size = new System.Drawing.Size(272, 26);
            this.ToolStripMenuItem_CancelUpload.Text = "单条目录对照关系上传撤销";
            this.ToolStripMenuItem_CancelUpload.Click += new System.EventHandler(this.ToolStripMenuItem_CancelUpload_Click);
            // 
            // uiGroupBox3
            // 
            this.uiGroupBox3.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.uiGroupBox3.AutoSize = true;
            this.uiGroupBox3.Controls.Add(this.TexYYMC);
            this.uiGroupBox3.Controls.Add(this.TexBYSJL);
            this.uiGroupBox3.Controls.Add(this.TexDQYS);
            this.uiGroupBox3.Controls.Add(this.TexDate);
            this.uiGroupBox3.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiGroupBox3.Location = new System.Drawing.Point(1042, 17);
            this.uiGroupBox3.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiGroupBox3.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiGroupBox3.Name = "uiGroupBox3";
            this.uiGroupBox3.Padding = new System.Windows.Forms.Padding(0, 32, 0, 0);
            this.uiGroupBox3.Size = new System.Drawing.Size(176, 216);
            this.uiGroupBox3.TabIndex = 22;
            this.uiGroupBox3.Text = "查询条件";
            this.uiGroupBox3.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.uiGroupBox3.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // TexYYMC
            // 
            this.TexYYMC.AutoSize = true;
            this.TexYYMC.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.TexYYMC.Font = new System.Drawing.Font("微软雅黑", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.TexYYMC.Location = new System.Drawing.Point(9, 150);
            this.TexYYMC.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.TexYYMC.MinimumSize = new System.Drawing.Size(1, 16);
            this.TexYYMC.Name = "TexYYMC";
            this.TexYYMC.ShowText = false;
            this.TexYYMC.Size = new System.Drawing.Size(158, 27);
            this.TexYYMC.TabIndex = 7;
            this.TexYYMC.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.TexYYMC.Watermark = "输入医院名称模糊查找";
            this.TexYYMC.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // TexBYSJL
            // 
            this.TexBYSJL.AutoSize = true;
            this.TexBYSJL.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.TexBYSJL.Font = new System.Drawing.Font("微软雅黑", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.TexBYSJL.Location = new System.Drawing.Point(9, 111);
            this.TexBYSJL.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.TexBYSJL.MinimumSize = new System.Drawing.Size(1, 16);
            this.TexBYSJL.Name = "TexBYSJL";
            this.TexBYSJL.ShowText = false;
            this.TexBYSJL.Size = new System.Drawing.Size(158, 27);
            this.TexBYSJL.TabIndex = 6;
            this.TexBYSJL.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.TexBYSJL.Watermark = "本页数据量";
            this.TexBYSJL.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // TexDQYS
            // 
            this.TexDQYS.AutoSize = true;
            this.TexDQYS.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.TexDQYS.Font = new System.Drawing.Font("微软雅黑", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.TexDQYS.Location = new System.Drawing.Point(9, 72);
            this.TexDQYS.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.TexDQYS.MinimumSize = new System.Drawing.Size(1, 16);
            this.TexDQYS.Name = "TexDQYS";
            this.TexDQYS.ShowText = false;
            this.TexDQYS.Size = new System.Drawing.Size(158, 27);
            this.TexDQYS.TabIndex = 5;
            this.TexDQYS.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.TexDQYS.Watermark = "当前页数";
            this.TexDQYS.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // TexDate
            // 
            this.TexDate.AutoSize = true;
            this.TexDate.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.TexDate.Font = new System.Drawing.Font("微软雅黑", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.TexDate.Location = new System.Drawing.Point(9, 33);
            this.TexDate.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.TexDate.MinimumSize = new System.Drawing.Size(1, 16);
            this.TexDate.Name = "TexDate";
            this.TexDate.ShowText = false;
            this.TexDate.Size = new System.Drawing.Size(158, 27);
            this.TexDate.TabIndex = 4;
            this.TexDate.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.TexDate.Watermark = "输入日期 2021-01-01";
            this.TexDate.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // btEditDir
            // 
            this.btEditDir.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btEditDir.ContextMenuStrip = this.cmsMapping;
            this.btEditDir.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btEditDir.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btEditDir.Location = new System.Drawing.Point(1352, 108);
            this.btEditDir.MinimumSize = new System.Drawing.Size(1, 1);
            this.btEditDir.Name = "btEditDir";
            this.btEditDir.Size = new System.Drawing.Size(67, 32);
            this.btEditDir.TabIndex = 19;
            this.btEditDir.Text = "修改";
            this.btEditDir.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btEditDir.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btEditDir.Click += new System.EventHandler(this.btEditDir_Click);
            // 
            // btAddDir
            // 
            this.btAddDir.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btAddDir.ContextMenuStrip = this.cmsMapping;
            this.btAddDir.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btAddDir.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btAddDir.Location = new System.Drawing.Point(1352, 37);
            this.btAddDir.MinimumSize = new System.Drawing.Size(1, 1);
            this.btAddDir.Name = "btAddDir";
            this.btAddDir.Size = new System.Drawing.Size(67, 32);
            this.btAddDir.TabIndex = 18;
            this.btAddDir.Text = "新增";
            this.btAddDir.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btAddDir.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btAddDir.Click += new System.EventHandler(this.btAddDir_Click);
            // 
            // uiGroupBox5
            // 
            this.uiGroupBox5.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.uiGroupBox5.AutoSize = true;
            this.uiGroupBox5.Controls.Add(this.tbDicType);
            this.uiGroupBox5.Controls.Add(this.tbDicDate);
            this.uiGroupBox5.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiGroupBox5.Location = new System.Drawing.Point(688, -95);
            this.uiGroupBox5.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiGroupBox5.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiGroupBox5.Name = "uiGroupBox5";
            this.uiGroupBox5.Padding = new System.Windows.Forms.Padding(0, 32, 0, 0);
            this.uiGroupBox5.Size = new System.Drawing.Size(170, 291);
            this.uiGroupBox5.TabIndex = 17;
            this.uiGroupBox5.Text = "字典下载";
            this.uiGroupBox5.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.uiGroupBox5.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // tbDicType
            // 
            this.tbDicType.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.tbDicType.AutoSize = true;
            this.tbDicType.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbDicType.Font = new System.Drawing.Font("微软雅黑", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbDicType.Location = new System.Drawing.Point(12, 181);
            this.tbDicType.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbDicType.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbDicType.Name = "tbDicType";
            this.tbDicType.ShowText = false;
            this.tbDicType.Size = new System.Drawing.Size(153, 27);
            this.tbDicType.TabIndex = 5;
            this.tbDicType.Text = "med_type";
            this.tbDicType.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbDicType.Watermark = "med_type";
            this.tbDicType.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // tbDicDate
            // 
            this.tbDicDate.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.tbDicDate.AutoSize = true;
            this.tbDicDate.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbDicDate.Font = new System.Drawing.Font("微软雅黑", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbDicDate.Location = new System.Drawing.Point(13, 144);
            this.tbDicDate.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbDicDate.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbDicDate.Name = "tbDicDate";
            this.tbDicDate.ShowText = false;
            this.tbDicDate.Size = new System.Drawing.Size(153, 27);
            this.tbDicDate.TabIndex = 4;
            this.tbDicDate.Text = "2021-01-01";
            this.tbDicDate.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbDicDate.Watermark = "2021-01-01";
            this.tbDicDate.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // uiGroupBox2
            // 
            this.uiGroupBox2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.uiGroupBox2.AutoSize = true;
            this.uiGroupBox2.Controls.Add(this.tbDircetoryName);
            this.uiGroupBox2.Controls.Add(this.tbDirectoryCode);
            this.uiGroupBox2.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiGroupBox2.Location = new System.Drawing.Point(862, -95);
            this.uiGroupBox2.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiGroupBox2.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiGroupBox2.Name = "uiGroupBox2";
            this.uiGroupBox2.Padding = new System.Windows.Forms.Padding(0, 32, 0, 0);
            this.uiGroupBox2.Size = new System.Drawing.Size(175, 291);
            this.uiGroupBox2.TabIndex = 15;
            this.uiGroupBox2.Text = "查询";
            this.uiGroupBox2.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.uiGroupBox2.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // tbDircetoryName
            // 
            this.tbDircetoryName.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.tbDircetoryName.AutoSize = true;
            this.tbDircetoryName.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbDircetoryName.Font = new System.Drawing.Font("微软雅黑", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbDircetoryName.Location = new System.Drawing.Point(11, 183);
            this.tbDircetoryName.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbDircetoryName.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbDircetoryName.Name = "tbDircetoryName";
            this.tbDircetoryName.ShowText = false;
            this.tbDircetoryName.Size = new System.Drawing.Size(156, 27);
            this.tbDircetoryName.TabIndex = 2;
            this.tbDircetoryName.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbDircetoryName.Watermark = "名称";
            this.tbDircetoryName.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // tbDirectoryCode
            // 
            this.tbDirectoryCode.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.tbDirectoryCode.AutoSize = true;
            this.tbDirectoryCode.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbDirectoryCode.Font = new System.Drawing.Font("微软雅黑", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbDirectoryCode.Location = new System.Drawing.Point(11, 144);
            this.tbDirectoryCode.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbDirectoryCode.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbDirectoryCode.Name = "tbDirectoryCode";
            this.tbDirectoryCode.ShowText = false;
            this.tbDirectoryCode.Size = new System.Drawing.Size(156, 27);
            this.tbDirectoryCode.TabIndex = 1;
            this.tbDirectoryCode.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbDirectoryCode.Watermark = "编码";
            this.tbDirectoryCode.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // uiGroupBox1
            // 
            this.uiGroupBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.uiGroupBox1.AutoSize = true;
            this.uiGroupBox1.Controls.Add(this.rbAutoDown);
            this.uiGroupBox1.Controls.Add(this.rbSingleDown);
            this.uiGroupBox1.Controls.Add(this.tbVer);
            this.uiGroupBox1.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiGroupBox1.Location = new System.Drawing.Point(492, -97);
            this.uiGroupBox1.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiGroupBox1.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiGroupBox1.Name = "uiGroupBox1";
            this.uiGroupBox1.Padding = new System.Windows.Forms.Padding(0, 32, 0, 0);
            this.uiGroupBox1.Size = new System.Drawing.Size(193, 293);
            this.uiGroupBox1.TabIndex = 14;
            this.uiGroupBox1.Text = "目录下载";
            this.uiGroupBox1.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.uiGroupBox1.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // rbAutoDown
            // 
            this.rbAutoDown.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.rbAutoDown.Cursor = System.Windows.Forms.Cursors.Hand;
            this.rbAutoDown.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.rbAutoDown.Location = new System.Drawing.Point(15, 224);
            this.rbAutoDown.MinimumSize = new System.Drawing.Size(1, 1);
            this.rbAutoDown.Name = "rbAutoDown";
            this.rbAutoDown.Padding = new System.Windows.Forms.Padding(22, 0, 0, 0);
            this.rbAutoDown.Size = new System.Drawing.Size(175, 25);
            this.rbAutoDown.TabIndex = 2;
            this.rbAutoDown.Text = "自动检索最大版本号";
            this.rbAutoDown.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.rbAutoDown.CheckedChanged += new System.EventHandler(this.rbAutoDown_CheckedChanged);
            // 
            // rbSingleDown
            // 
            this.rbSingleDown.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.rbSingleDown.Cursor = System.Windows.Forms.Cursors.Hand;
            this.rbSingleDown.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.rbSingleDown.Location = new System.Drawing.Point(15, 191);
            this.rbSingleDown.MinimumSize = new System.Drawing.Size(1, 1);
            this.rbSingleDown.Name = "rbSingleDown";
            this.rbSingleDown.Padding = new System.Windows.Forms.Padding(22, 0, 0, 0);
            this.rbSingleDown.Size = new System.Drawing.Size(141, 25);
            this.rbSingleDown.TabIndex = 1;
            this.rbSingleDown.Text = "手工输入版本号";
            this.rbSingleDown.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.rbSingleDown.CheckedChanged += new System.EventHandler(this.uiRadioButton1_CheckedChanged);
            // 
            // tbVer
            // 
            this.tbVer.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.tbVer.AutoSize = true;
            this.tbVer.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbVer.Font = new System.Drawing.Font("微软雅黑", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbVer.Location = new System.Drawing.Point(15, 145);
            this.tbVer.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbVer.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbVer.Name = "tbVer";
            this.tbVer.ShowText = false;
            this.tbVer.Size = new System.Drawing.Size(147, 27);
            this.tbVer.TabIndex = 0;
            this.tbVer.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbVer.Watermark = "版本号";
            this.tbVer.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // btnQuery
            // 
            this.btnQuery.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnQuery.ContextMenuStrip = this.cmsMapping;
            this.btnQuery.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnQuery.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnQuery.Location = new System.Drawing.Point(1277, 37);
            this.btnQuery.MinimumSize = new System.Drawing.Size(1, 1);
            this.btnQuery.Name = "btnQuery";
            this.btnQuery.Size = new System.Drawing.Size(67, 32);
            this.btnQuery.TabIndex = 13;
            this.btnQuery.Text = "查询";
            this.btnQuery.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnQuery.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btnQuery.Click += new System.EventHandler(this.btnQuery_Click);
            // 
            // btnDownload
            // 
            this.btnDownload.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnDownload.ContextMenuStrip = this.cmsMapping;
            this.btnDownload.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnDownload.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnDownload.Location = new System.Drawing.Point(1277, 108);
            this.btnDownload.MinimumSize = new System.Drawing.Size(1, 1);
            this.btnDownload.Name = "btnDownload";
            this.btnDownload.Size = new System.Drawing.Size(67, 32);
            this.btnDownload.TabIndex = 12;
            this.btnDownload.Text = "下载";
            this.btnDownload.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnDownload.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btnDownload.Click += new System.EventHandler(this.btnDownload_Click);
            // 
            // uiProcessBar1
            // 
            this.uiProcessBar1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.uiProcessBar1.FillColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.uiProcessBar1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiProcessBar1.Location = new System.Drawing.Point(492, 204);
            this.uiProcessBar1.MinimumSize = new System.Drawing.Size(70, 3);
            this.uiProcessBar1.Name = "uiProcessBar1";
            this.uiProcessBar1.Size = new System.Drawing.Size(546, 29);
            this.uiProcessBar1.TabIndex = 11;
            this.uiProcessBar1.Text = "uiProcessBar1";
            this.uiProcessBar1.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.panel7);
            this.tabPage2.Controls.Add(this.uiPanel3);
            this.tabPage2.Location = new System.Drawing.Point(4, 31);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(1442, 548);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "数据对照";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // panel7
            // 
            this.panel7.Controls.Add(this.uiSplitContainer1);
            this.panel7.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel7.Location = new System.Drawing.Point(182, 3);
            this.panel7.Name = "panel7";
            this.panel7.Size = new System.Drawing.Size(1257, 542);
            this.panel7.TabIndex = 3;
            // 
            // uiSplitContainer1
            // 
            this.uiSplitContainer1.Cursor = System.Windows.Forms.Cursors.Default;
            this.uiSplitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.uiSplitContainer1.Location = new System.Drawing.Point(0, 0);
            this.uiSplitContainer1.MinimumSize = new System.Drawing.Size(20, 20);
            this.uiSplitContainer1.Name = "uiSplitContainer1";
            this.uiSplitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // uiSplitContainer1.Panel1
            // 
            this.uiSplitContainer1.Panel1.Controls.Add(this.panel3);
            this.uiSplitContainer1.Panel1MinSize = 0;
            // 
            // uiSplitContainer1.Panel2
            // 
            this.uiSplitContainer1.Panel2.Controls.Add(this.panel4);
            this.uiSplitContainer1.Size = new System.Drawing.Size(1257, 542);
            this.uiSplitContainer1.SplitterDistance = 273;
            this.uiSplitContainer1.SplitterWidth = 11;
            this.uiSplitContainer1.TabIndex = 3;
            this.uiSplitContainer1.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // panel3
            // 
            this.panel3.Controls.Add(this.dgvHISDirectory);
            this.panel3.Controls.Add(this.panel5);
            this.panel3.Controls.Add(this.pgHISDirect);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel3.Location = new System.Drawing.Point(0, 0);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(1257, 273);
            this.panel3.TabIndex = 2;
            // 
            // dgvHISDirectory
            // 
            this.dgvHISDirectory.AllowUserToAddRows = false;
            this.dgvHISDirectory.AllowUserToDeleteRows = false;
            dataGridViewCellStyle16.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.dgvHISDirectory.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle16;
            this.dgvHISDirectory.BackgroundColor = System.Drawing.Color.White;
            this.dgvHISDirectory.ColumnHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle17.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle17.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle17.ForeColor = System.Drawing.Color.White;
            dataGridViewCellStyle17.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle17.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle17.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvHISDirectory.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle17;
            this.dgvHISDirectory.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvHISDirectory.ContextMenuStrip = this.cmsMapping;
            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle18.BackColor = System.Drawing.SystemColors.Window;
            dataGridViewCellStyle18.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle18.ForeColor = System.Drawing.SystemColors.ControlText;
            dataGridViewCellStyle18.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle18.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle18.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
            this.dgvHISDirectory.DefaultCellStyle = dataGridViewCellStyle18;
            this.dgvHISDirectory.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvHISDirectory.EnableHeadersVisualStyles = false;
            this.dgvHISDirectory.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dgvHISDirectory.GridColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            this.dgvHISDirectory.Location = new System.Drawing.Point(0, 45);
            this.dgvHISDirectory.Name = "dgvHISDirectory";
            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle19.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle19.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle19.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            dataGridViewCellStyle19.SelectionBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle19.SelectionForeColor = System.Drawing.Color.White;
            dataGridViewCellStyle19.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvHISDirectory.RowHeadersDefaultCellStyle = dataGridViewCellStyle19;
            this.dgvHISDirectory.RowHeadersWidth = 51;
            this.dgvHISDirectory.RowHeight = 25;
            dataGridViewCellStyle20.BackColor = System.Drawing.Color.White;
            dataGridViewCellStyle20.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dgvHISDirectory.RowsDefaultCellStyle = dataGridViewCellStyle20;
            this.dgvHISDirectory.RowTemplate.Height = 25;
            this.dgvHISDirectory.SelectedIndex = -1;
            this.dgvHISDirectory.Size = new System.Drawing.Size(1257, 193);
            this.dgvHISDirectory.StripeOddColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.dgvHISDirectory.TabIndex = 4;
            this.dgvHISDirectory.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.dgvHISDirectory.RowStateChanged += new System.Windows.Forms.DataGridViewRowStateChangedEventHandler(this.dgvHISDirectory_RowStateChanged);
            this.dgvHISDirectory.DoubleClick += new System.EventHandler(this.dgvHISDirectory_DoubleClick);
            // 
            // panel5
            // 
            this.panel5.Controls.Add(this.uiTextBox7);
            this.panel5.Controls.Add(this.btnExport);
            this.panel5.Controls.Add(this.btnCancelUpShip);
            this.panel5.Controls.Add(this.btnUpShip);
            this.panel5.Controls.Add(this.uiTextBox1);
            this.panel5.Controls.Add(this.rbAll);
            this.panel5.Controls.Add(this.rbNoMaped);
            this.panel5.Controls.Add(this.rbMaped);
            this.panel5.Controls.Add(this.btnQueryHISDirectory);
            this.panel5.Controls.Add(this.tbHISDirectoryFilter);
            this.panel5.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel5.Location = new System.Drawing.Point(0, 0);
            this.panel5.Name = "panel5";
            this.panel5.Size = new System.Drawing.Size(1257, 45);
            this.panel5.TabIndex = 1;
            // 
            // uiTextBox7
            // 
            this.uiTextBox7.Controls.Add(this.uiTextBox9);
            this.uiTextBox7.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextBox7.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextBox7.Location = new System.Drawing.Point(502, 8);
            this.uiTextBox7.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTextBox7.MinimumSize = new System.Drawing.Size(1, 16);
            this.uiTextBox7.Name = "uiTextBox7";
            this.uiTextBox7.ShowText = false;
            this.uiTextBox7.Size = new System.Drawing.Size(123, 30);
            this.uiTextBox7.TabIndex = 14;
            this.uiTextBox7.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiTextBox7.Watermark = "规格";
            this.uiTextBox7.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // uiTextBox9
            // 
            this.uiTextBox9.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextBox9.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextBox9.Location = new System.Drawing.Point(146, 1);
            this.uiTextBox9.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTextBox9.MinimumSize = new System.Drawing.Size(1, 16);
            this.uiTextBox9.Name = "uiTextBox9";
            this.uiTextBox9.ShowText = false;
            this.uiTextBox9.Size = new System.Drawing.Size(126, 30);
            this.uiTextBox9.TabIndex = 11;
            this.uiTextBox9.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiTextBox9.Watermark = "批准文号";
            this.uiTextBox9.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // btnExport
            // 
            this.btnExport.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnExport.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnExport.Location = new System.Drawing.Point(853, 6);
            this.btnExport.MinimumSize = new System.Drawing.Size(1, 1);
            this.btnExport.Name = "btnExport";
            this.btnExport.Size = new System.Drawing.Size(100, 28);
            this.btnExport.TabIndex = 13;
            this.btnExport.Text = "导  出";
            this.btnExport.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnExport.Visible = false;
            this.btnExport.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btnExport.Click += new System.EventHandler(this.btnExport_Click);
            // 
            // btnCancelUpShip
            // 
            this.btnCancelUpShip.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnCancelUpShip.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnCancelUpShip.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnCancelUpShip.Location = new System.Drawing.Point(1110, 8);
            this.btnCancelUpShip.Margin = new System.Windows.Forms.Padding(2);
            this.btnCancelUpShip.MinimumSize = new System.Drawing.Size(1, 1);
            this.btnCancelUpShip.Name = "btnCancelUpShip";
            this.btnCancelUpShip.Size = new System.Drawing.Size(140, 28);
            this.btnCancelUpShip.TabIndex = 11;
            this.btnCancelUpShip.Text = "撤销目录对照上传";
            this.btnCancelUpShip.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnCancelUpShip.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btnCancelUpShip.Click += new System.EventHandler(this.btnCancelUpShip_Click);
            // 
            // btnUpShip
            // 
            this.btnUpShip.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnUpShip.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnUpShip.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnUpShip.Location = new System.Drawing.Point(995, 8);
            this.btnUpShip.Margin = new System.Windows.Forms.Padding(2);
            this.btnUpShip.MinimumSize = new System.Drawing.Size(1, 1);
            this.btnUpShip.Name = "btnUpShip";
            this.btnUpShip.Size = new System.Drawing.Size(110, 28);
            this.btnUpShip.TabIndex = 10;
            this.btnUpShip.Text = "目录对照上传";
            this.btnUpShip.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnUpShip.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btnUpShip.Click += new System.EventHandler(this.btnUpShip_Click);
            // 
            // uiTextBox1
            // 
            this.uiTextBox1.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextBox1.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextBox1.Location = new System.Drawing.Point(334, 8);
            this.uiTextBox1.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTextBox1.MinimumSize = new System.Drawing.Size(1, 16);
            this.uiTextBox1.Name = "uiTextBox1";
            this.uiTextBox1.ShowText = false;
            this.uiTextBox1.Size = new System.Drawing.Size(150, 29);
            this.uiTextBox1.TabIndex = 9;
            this.uiTextBox1.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiTextBox1.Watermark = "已对照医保名称/编码";
            this.uiTextBox1.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // rbAll
            // 
            this.rbAll.Cursor = System.Windows.Forms.Cursors.Hand;
            this.rbAll.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.rbAll.Location = new System.Drawing.Point(648, 13);
            this.rbAll.MinimumSize = new System.Drawing.Size(1, 1);
            this.rbAll.Name = "rbAll";
            this.rbAll.Padding = new System.Windows.Forms.Padding(22, 0, 0, 0);
            this.rbAll.Size = new System.Drawing.Size(63, 23);
            this.rbAll.TabIndex = 8;
            this.rbAll.Text = "全部";
            this.rbAll.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.rbAll.ValueChanged += new Sunny.UI.UIRadioButton.OnValueChanged(this.rbAll_ValueChanged);
            // 
            // rbNoMaped
            // 
            this.rbNoMaped.Cursor = System.Windows.Forms.Cursors.Hand;
            this.rbNoMaped.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.rbNoMaped.Location = new System.Drawing.Point(776, 11);
            this.rbNoMaped.MinimumSize = new System.Drawing.Size(1, 1);
            this.rbNoMaped.Name = "rbNoMaped";
            this.rbNoMaped.Padding = new System.Windows.Forms.Padding(22, 0, 0, 0);
            this.rbNoMaped.Size = new System.Drawing.Size(63, 23);
            this.rbNoMaped.TabIndex = 7;
            this.rbNoMaped.Text = "未对照";
            this.rbNoMaped.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.rbNoMaped.CheckedChanged += new System.EventHandler(this.rbNoMaped_CheckedChanged);
            // 
            // rbMaped
            // 
            this.rbMaped.Cursor = System.Windows.Forms.Cursors.Hand;
            this.rbMaped.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.rbMaped.Location = new System.Drawing.Point(707, 11);
            this.rbMaped.MinimumSize = new System.Drawing.Size(1, 1);
            this.rbMaped.Name = "rbMaped";
            this.rbMaped.Padding = new System.Windows.Forms.Padding(22, 0, 0, 0);
            this.rbMaped.Size = new System.Drawing.Size(63, 23);
            this.rbMaped.TabIndex = 6;
            this.rbMaped.Text = "已对照";
            this.rbMaped.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.rbMaped.CheckedChanged += new System.EventHandler(this.rbMaped_CheckedChanged);
            // 
            // btnQueryHISDirectory
            // 
            this.btnQueryHISDirectory.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnQueryHISDirectory.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnQueryHISDirectory.Location = new System.Drawing.Point(10, 7);
            this.btnQueryHISDirectory.MinimumSize = new System.Drawing.Size(1, 1);
            this.btnQueryHISDirectory.Name = "btnQueryHISDirectory";
            this.btnQueryHISDirectory.Size = new System.Drawing.Size(150, 28);
            this.btnQueryHISDirectory.TabIndex = 5;
            this.btnQueryHISDirectory.Text = "查询HIS目录";
            this.btnQueryHISDirectory.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnQueryHISDirectory.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btnQueryHISDirectory.Click += new System.EventHandler(this.btnQueryHISDirectory_Click);
            // 
            // tbHISDirectoryFilter
            // 
            this.tbHISDirectoryFilter.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbHISDirectoryFilter.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbHISDirectoryFilter.Location = new System.Drawing.Point(174, 8);
            this.tbHISDirectoryFilter.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbHISDirectoryFilter.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbHISDirectoryFilter.Name = "tbHISDirectoryFilter";
            this.tbHISDirectoryFilter.ShowText = false;
            this.tbHISDirectoryFilter.Size = new System.Drawing.Size(150, 29);
            this.tbHISDirectoryFilter.TabIndex = 4;
            this.tbHISDirectoryFilter.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbHISDirectoryFilter.Watermark = "HIS名称/编码";
            this.tbHISDirectoryFilter.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // panel4
            // 
            this.panel4.Controls.Add(this.dgvCenterDirectory);
            this.panel4.Controls.Add(this.panel6);
            this.panel4.Controls.Add(this.pgCenterDirect);
            this.panel4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel4.Location = new System.Drawing.Point(0, 0);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(1257, 258);
            this.panel4.TabIndex = 3;
            // 
            // dgvCenterDirectory
            // 
            this.dgvCenterDirectory.AllowUserToAddRows = false;
            this.dgvCenterDirectory.AllowUserToDeleteRows = false;
            dataGridViewCellStyle1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.dgvCenterDirectory.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle1;
            this.dgvCenterDirectory.BackgroundColor = System.Drawing.Color.White;
            this.dgvCenterDirectory.ColumnHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle2.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle2.ForeColor = System.Drawing.Color.White;
            dataGridViewCellStyle2.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle2.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle2.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvCenterDirectory.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle2;
            this.dgvCenterDirectory.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle3.BackColor = System.Drawing.SystemColors.Window;
            dataGridViewCellStyle3.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle3.ForeColor = System.Drawing.SystemColors.ControlText;
            dataGridViewCellStyle3.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle3.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle3.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
            this.dgvCenterDirectory.DefaultCellStyle = dataGridViewCellStyle3;
            this.dgvCenterDirectory.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvCenterDirectory.EnableHeadersVisualStyles = false;
            this.dgvCenterDirectory.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dgvCenterDirectory.GridColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            this.dgvCenterDirectory.Location = new System.Drawing.Point(0, 40);
            this.dgvCenterDirectory.Name = "dgvCenterDirectory";
            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle4.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle4.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            dataGridViewCellStyle4.SelectionBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle4.SelectionForeColor = System.Drawing.Color.White;
            dataGridViewCellStyle4.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvCenterDirectory.RowHeadersDefaultCellStyle = dataGridViewCellStyle4;
            this.dgvCenterDirectory.RowHeadersWidth = 51;
            dataGridViewCellStyle5.BackColor = System.Drawing.Color.White;
            dataGridViewCellStyle5.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dgvCenterDirectory.RowsDefaultCellStyle = dataGridViewCellStyle5;
            this.dgvCenterDirectory.RowTemplate.Height = 23;
            this.dgvCenterDirectory.SelectedIndex = -1;
            this.dgvCenterDirectory.Size = new System.Drawing.Size(1257, 183);
            this.dgvCenterDirectory.StripeOddColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.dgvCenterDirectory.TabIndex = 3;
            this.dgvCenterDirectory.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.dgvCenterDirectory.RowStateChanged += new System.Windows.Forms.DataGridViewRowStateChangedEventHandler(this.dgvCenterDirectory_RowStateChanged);
            // 
            // panel6
            // 
            this.panel6.Controls.Add(this.tbManufacturer);
            this.panel6.Controls.Add(this.tbSpecifications);
            this.panel6.Controls.Add(this.tbDosageForm);
            this.panel6.Controls.Add(this.tbApprovalNO);
            this.panel6.Controls.Add(this.tbInsuCode);
            this.panel6.Controls.Add(this.btnQueryCenterDirectory);
            this.panel6.Controls.Add(this.tbCenterDirectoryFilter);
            this.panel6.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel6.Location = new System.Drawing.Point(0, 0);
            this.panel6.Name = "panel6";
            this.panel6.Size = new System.Drawing.Size(1257, 40);
            this.panel6.TabIndex = 2;
            // 
            // tbManufacturer
            // 
            this.tbManufacturer.Controls.Add(this.uiTextBox8);
            this.tbManufacturer.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbManufacturer.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbManufacturer.Location = new System.Drawing.Point(776, 5);
            this.tbManufacturer.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbManufacturer.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbManufacturer.Name = "tbManufacturer";
            this.tbManufacturer.ShowText = false;
            this.tbManufacturer.Size = new System.Drawing.Size(147, 30);
            this.tbManufacturer.TabIndex = 13;
            this.tbManufacturer.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbManufacturer.Watermark = "生产厂家";
            this.tbManufacturer.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // uiTextBox8
            // 
            this.uiTextBox8.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextBox8.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextBox8.Location = new System.Drawing.Point(146, 1);
            this.uiTextBox8.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTextBox8.MinimumSize = new System.Drawing.Size(1, 16);
            this.uiTextBox8.Name = "uiTextBox8";
            this.uiTextBox8.ShowText = false;
            this.uiTextBox8.Size = new System.Drawing.Size(126, 30);
            this.uiTextBox8.TabIndex = 11;
            this.uiTextBox8.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiTextBox8.Watermark = "批准文号";
            this.uiTextBox8.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // tbSpecifications
            // 
            this.tbSpecifications.Controls.Add(this.uiTextBox6);
            this.tbSpecifications.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbSpecifications.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbSpecifications.Location = new System.Drawing.Point(925, 5);
            this.tbSpecifications.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbSpecifications.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbSpecifications.Name = "tbSpecifications";
            this.tbSpecifications.ShowText = false;
            this.tbSpecifications.Size = new System.Drawing.Size(123, 30);
            this.tbSpecifications.TabIndex = 12;
            this.tbSpecifications.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbSpecifications.Watermark = "规格";
            this.tbSpecifications.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // uiTextBox6
            // 
            this.uiTextBox6.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextBox6.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextBox6.Location = new System.Drawing.Point(146, 1);
            this.uiTextBox6.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTextBox6.MinimumSize = new System.Drawing.Size(1, 16);
            this.uiTextBox6.Name = "uiTextBox6";
            this.uiTextBox6.ShowText = false;
            this.uiTextBox6.Size = new System.Drawing.Size(126, 30);
            this.uiTextBox6.TabIndex = 11;
            this.uiTextBox6.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiTextBox6.Watermark = "批准文号";
            this.uiTextBox6.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // tbDosageForm
            // 
            this.tbDosageForm.Controls.Add(this.uiTextBox3);
            this.tbDosageForm.Controls.Add(this.uiTextBox4);
            this.tbDosageForm.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbDosageForm.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbDosageForm.Location = new System.Drawing.Point(648, 5);
            this.tbDosageForm.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbDosageForm.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbDosageForm.Name = "tbDosageForm";
            this.tbDosageForm.ShowText = false;
            this.tbDosageForm.Size = new System.Drawing.Size(126, 30);
            this.tbDosageForm.TabIndex = 11;
            this.tbDosageForm.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbDosageForm.Watermark = "剂型名称";
            this.tbDosageForm.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // uiTextBox3
            // 
            this.uiTextBox3.Controls.Add(this.uiTextBox5);
            this.uiTextBox3.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextBox3.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextBox3.Location = new System.Drawing.Point(134, 1);
            this.uiTextBox3.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTextBox3.MinimumSize = new System.Drawing.Size(1, 16);
            this.uiTextBox3.Name = "uiTextBox3";
            this.uiTextBox3.ShowText = false;
            this.uiTextBox3.Size = new System.Drawing.Size(123, 30);
            this.uiTextBox3.TabIndex = 13;
            this.uiTextBox3.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiTextBox3.Watermark = "规格";
            this.uiTextBox3.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // uiTextBox5
            // 
            this.uiTextBox5.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextBox5.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextBox5.Location = new System.Drawing.Point(146, 1);
            this.uiTextBox5.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTextBox5.MinimumSize = new System.Drawing.Size(1, 16);
            this.uiTextBox5.Name = "uiTextBox5";
            this.uiTextBox5.ShowText = false;
            this.uiTextBox5.Size = new System.Drawing.Size(126, 30);
            this.uiTextBox5.TabIndex = 11;
            this.uiTextBox5.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiTextBox5.Watermark = "批准文号";
            this.uiTextBox5.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // uiTextBox4
            // 
            this.uiTextBox4.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextBox4.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextBox4.Location = new System.Drawing.Point(146, 1);
            this.uiTextBox4.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTextBox4.MinimumSize = new System.Drawing.Size(1, 16);
            this.uiTextBox4.Name = "uiTextBox4";
            this.uiTextBox4.ShowText = false;
            this.uiTextBox4.Size = new System.Drawing.Size(126, 30);
            this.uiTextBox4.TabIndex = 11;
            this.uiTextBox4.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiTextBox4.Watermark = "批准文号";
            this.uiTextBox4.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // tbApprovalNO
            // 
            this.tbApprovalNO.Controls.Add(this.uiTextBox2);
            this.tbApprovalNO.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbApprovalNO.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbApprovalNO.Location = new System.Drawing.Point(523, 5);
            this.tbApprovalNO.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbApprovalNO.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbApprovalNO.Name = "tbApprovalNO";
            this.tbApprovalNO.ShowText = false;
            this.tbApprovalNO.Size = new System.Drawing.Size(123, 30);
            this.tbApprovalNO.TabIndex = 8;
            this.tbApprovalNO.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbApprovalNO.Watermark = "批准文号";
            this.tbApprovalNO.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // uiTextBox2
            // 
            this.uiTextBox2.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextBox2.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextBox2.Location = new System.Drawing.Point(146, 1);
            this.uiTextBox2.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTextBox2.MinimumSize = new System.Drawing.Size(1, 16);
            this.uiTextBox2.Name = "uiTextBox2";
            this.uiTextBox2.ShowText = false;
            this.uiTextBox2.Size = new System.Drawing.Size(126, 30);
            this.uiTextBox2.TabIndex = 11;
            this.uiTextBox2.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiTextBox2.Watermark = "批准文号";
            this.uiTextBox2.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // tbInsuCode
            // 
            this.tbInsuCode.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbInsuCode.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbInsuCode.Location = new System.Drawing.Point(291, 5);
            this.tbInsuCode.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbInsuCode.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbInsuCode.Name = "tbInsuCode";
            this.tbInsuCode.ShowText = false;
            this.tbInsuCode.Size = new System.Drawing.Size(230, 30);
            this.tbInsuCode.TabIndex = 7;
            this.tbInsuCode.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbInsuCode.Watermark = "输入准确编码";
            this.tbInsuCode.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // btnQueryCenterDirectory
            // 
            this.btnQueryCenterDirectory.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnQueryCenterDirectory.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnQueryCenterDirectory.Location = new System.Drawing.Point(11, 5);
            this.btnQueryCenterDirectory.MinimumSize = new System.Drawing.Size(1, 1);
            this.btnQueryCenterDirectory.Name = "btnQueryCenterDirectory";
            this.btnQueryCenterDirectory.Size = new System.Drawing.Size(149, 31);
            this.btnQueryCenterDirectory.TabIndex = 6;
            this.btnQueryCenterDirectory.Text = "查询中心目录";
            this.btnQueryCenterDirectory.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnQueryCenterDirectory.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.btnQueryCenterDirectory.Click += new System.EventHandler(this.btnQueryCenterDirectory_Click);
            // 
            // tbCenterDirectoryFilter
            // 
            this.tbCenterDirectoryFilter.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.tbCenterDirectoryFilter.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tbCenterDirectoryFilter.Location = new System.Drawing.Point(163, 5);
            this.tbCenterDirectoryFilter.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbCenterDirectoryFilter.MinimumSize = new System.Drawing.Size(1, 16);
            this.tbCenterDirectoryFilter.Name = "tbCenterDirectoryFilter";
            this.tbCenterDirectoryFilter.ShowText = false;
            this.tbCenterDirectoryFilter.Size = new System.Drawing.Size(126, 30);
            this.tbCenterDirectoryFilter.TabIndex = 5;
            this.tbCenterDirectoryFilter.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.tbCenterDirectoryFilter.Watermark = "名称/缩写";
            this.tbCenterDirectoryFilter.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // pgCenterDirect
            // 
            this.pgCenterDirect.Controls.Add(this.uiButton1);
            this.pgCenterDirect.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.pgCenterDirect.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.pgCenterDirect.Location = new System.Drawing.Point(0, 223);
            this.pgCenterDirect.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.pgCenterDirect.MinimumSize = new System.Drawing.Size(1, 1);
            this.pgCenterDirect.Name = "pgCenterDirect";
            this.pgCenterDirect.RectSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.None;
            this.pgCenterDirect.ShowJumpButton = false;
            this.pgCenterDirect.ShowText = false;
            this.pgCenterDirect.Size = new System.Drawing.Size(1257, 35);
            this.pgCenterDirect.TabIndex = 0;
            this.pgCenterDirect.Text = "uiPagination3";
            this.pgCenterDirect.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.pgCenterDirect.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // uiButton1
            // 
            this.uiButton1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.uiButton1.ContextMenuStrip = this.cmsMapping;
            this.uiButton1.Cursor = System.Windows.Forms.Cursors.Hand;
            this.uiButton1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiButton1.Location = new System.Drawing.Point(1398, 4);
            this.uiButton1.Margin = new System.Windows.Forms.Padding(4);
            this.uiButton1.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiButton1.Name = "uiButton1";
            this.uiButton1.Size = new System.Drawing.Size(189, 40);
            this.uiButton1.TabIndex = 24;
            this.uiButton1.Text = "退出";
            this.uiButton1.TipsFont = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiButton1.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.uiButton1.Click += new System.EventHandler(this.uiButton1_Click);
            // 
            // uiPanel3
            // 
            this.uiPanel3.Controls.Add(this.rbgDirecType_C);
            this.uiPanel3.Dock = System.Windows.Forms.DockStyle.Left;
            this.uiPanel3.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiPanel3.Location = new System.Drawing.Point(3, 3);
            this.uiPanel3.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiPanel3.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiPanel3.Name = "uiPanel3";
            this.uiPanel3.Size = new System.Drawing.Size(179, 542);
            this.uiPanel3.TabIndex = 5;
            this.uiPanel3.Text = null;
            this.uiPanel3.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.uiPanel3.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // rbgDirecType_C
            // 
            this.rbgDirecType_C.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rbgDirecType_C.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.rbgDirecType_C.Items.AddRange(new object[] {
            "药品",
            "诊疗",
            "材料"});
            this.rbgDirecType_C.Location = new System.Drawing.Point(0, 0);
            this.rbgDirecType_C.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.rbgDirecType_C.MinimumSize = new System.Drawing.Size(1, 1);
            this.rbgDirecType_C.Name = "rbgDirecType_C";
            this.rbgDirecType_C.Padding = new System.Windows.Forms.Padding(0, 32, 0, 0);
            this.rbgDirecType_C.Size = new System.Drawing.Size(179, 542);
            this.rbgDirecType_C.TabIndex = 6;
            this.rbgDirecType_C.Text = "目录类型";
            this.rbgDirecType_C.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.rbgDirecType_C.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.rbgDirecType_C.ValueChanged += new Sunny.UI.UIRadioButtonGroup.OnValueChanged(this.rbgDirecType_C_ValueChanged);
            // 
            // cmsUpdateAuxInfo
            // 
            this.cmsUpdateAuxInfo.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(243)))), ((int)(((byte)(249)))), ((int)(((byte)(255)))));
            this.cmsUpdateAuxInfo.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cmsUpdateAuxInfo.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.cmsUpdateAuxInfo.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmiSingleUpdateAuxInfo,
            this.tsmiUpdateAllAuxInfo});
            this.cmsUpdateAuxInfo.Name = "cmsUpdateAuxInfo";
            this.cmsUpdateAuxInfo.Size = new System.Drawing.Size(241, 56);
            this.cmsUpdateAuxInfo.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // tsmiSingleUpdateAuxInfo
            // 
            this.tsmiSingleUpdateAuxInfo.Name = "tsmiSingleUpdateAuxInfo";
            this.tsmiSingleUpdateAuxInfo.Size = new System.Drawing.Size(240, 26);
            this.tsmiSingleUpdateAuxInfo.Text = "单新单条目录附属信息";
            // 
            // tsmiUpdateAllAuxInfo
            // 
            this.tsmiUpdateAllAuxInfo.Name = "tsmiUpdateAllAuxInfo";
            this.tsmiUpdateAllAuxInfo.Size = new System.Drawing.Size(240, 26);
            this.tsmiUpdateAllAuxInfo.Text = "更新所有目录附属信息";
            // 
            // LabExplain
            // 
            this.LabExplain.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.LabExplain.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.LabExplain.Location = new System.Drawing.Point(741, 3);
            this.LabExplain.Name = "LabExplain";
            this.LabExplain.Size = new System.Drawing.Size(454, 30);
            this.LabExplain.TabIndex = 26;
            this.LabExplain.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.LabExplain.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            // 
            // pgHISDirect
            // 
            this.pgHISDirect.Controls.Add(this.LabExplain);
            this.pgHISDirect.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.pgHISDirect.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.pgHISDirect.Location = new System.Drawing.Point(0, 238);
            this.pgHISDirect.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.pgHISDirect.MinimumSize = new System.Drawing.Size(1, 1);
            this.pgHISDirect.Name = "pgHISDirect";
            this.pgHISDirect.RectSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.None;
            this.pgHISDirect.ShowText = false;
            this.pgHISDirect.Size = new System.Drawing.Size(1257, 35);
            this.pgHISDirect.TabIndex = 6;
            this.pgHISDirect.Text = "uiPagination2";
            this.pgHISDirect.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.pgHISDirect.ZoomScaleRect = new System.Drawing.Rectangle(0, 0, 0, 0);
            this.pgHISDirect.PageChanged += new Sunny.UI.UIPagination.OnPageChangeEventHandler(this.pgHISDirect_PageChanged);
            this.pgHISDirect.Click += new System.EventHandler(this.btnQuery_Click);
            // 
            // BasicData
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoSize = true;
            this.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.ClientSize = new System.Drawing.Size(1450, 583);
            this.Controls.Add(this.tabControl1);
            this.Name = "BasicData";
            this.Text = "医保基础数据平台";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dgvDirectoy)).EndInit();
            this.cmsUpdateInsuDir.ResumeLayout(false);
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            this.cmsMapping.ResumeLayout(false);
            this.uiGroupBox3.ResumeLayout(false);
            this.uiGroupBox3.PerformLayout();
            this.uiGroupBox5.ResumeLayout(false);
            this.uiGroupBox5.PerformLayout();
            this.uiGroupBox2.ResumeLayout(false);
            this.uiGroupBox2.PerformLayout();
            this.uiGroupBox1.ResumeLayout(false);
            this.uiGroupBox1.PerformLayout();
            this.tabPage2.ResumeLayout(false);
            this.panel7.ResumeLayout(false);
            this.uiSplitContainer1.Panel1.ResumeLayout(false);
            this.uiSplitContainer1.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.uiSplitContainer1)).EndInit();
            this.uiSplitContainer1.ResumeLayout(false);
            this.panel3.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dgvHISDirectory)).EndInit();
            this.panel5.ResumeLayout(false);
            this.uiTextBox7.ResumeLayout(false);
            this.panel4.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dgvCenterDirectory)).EndInit();
            this.panel6.ResumeLayout(false);
            this.tbManufacturer.ResumeLayout(false);
            this.tbSpecifications.ResumeLayout(false);
            this.tbDosageForm.ResumeLayout(false);
            this.uiTextBox3.ResumeLayout(false);
            this.tbApprovalNO.ResumeLayout(false);
            this.pgCenterDirect.ResumeLayout(false);
            this.uiPanel3.ResumeLayout(false);
            this.cmsUpdateAuxInfo.ResumeLayout(false);
            this.pgHISDirect.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Panel panel1;
        private Sunny.UI.UIPagination pgDownload;
        private Sunny.UI.UIProcessBar uiProcessBar1;
        private Sunny.UI.UIButton btnQuery;
        private Sunny.UI.UIButton btnDownload;
        private Sunny.UI.UIGroupBox uiGroupBox1;
        private Sunny.UI.UITextBox tbVer;
        private Sunny.UI.UIDataGridView dgvDirectoy;
        private System.Windows.Forms.Panel panel7;
        private Sunny.UI.UIContextMenuStrip cmsMapping;
        private System.Windows.Forms.ToolStripMenuItem tsmiMapping;
        private System.Windows.Forms.ToolStripMenuItem tsmiCancleMapping;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private Sunny.UI.UISplitContainer uiSplitContainer1;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.Panel panel5;
        private Sunny.UI.UIButton btnQueryHISDirectory;
        private Sunny.UI.UITextBox tbHISDirectoryFilter;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.Panel panel6;
        private Sunny.UI.UIButton btnQueryCenterDirectory;
        private Sunny.UI.UITextBox tbCenterDirectoryFilter;
        private Sunny.UI.UIPagination pgCenterDirect;
        private Sunny.UI.UIGroupBox uiGroupBox2;
        private Sunny.UI.UITextBox tbDircetoryName;
        private Sunny.UI.UITextBox tbDirectoryCode;
        private Sunny.UI.UIRadioButton rbAutoDown;
        private Sunny.UI.UIRadioButton rbSingleDown;
        private Sunny.UI.UIPanel uiPanel3;
        private Sunny.UI.UIRadioButtonGroup rbgDirecType_C;
        private Sunny.UI.UIRadioButton rbAll;
        private Sunny.UI.UIRadioButton rbNoMaped;
        private Sunny.UI.UIRadioButton rbMaped;
        private Sunny.UI.UIDataGridView dgvCenterDirectory;
        private Sunny.UI.UIDataGridView dgvHISDirectory;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem_Upload;
        private Sunny.UI.UITextBox tbInsuCode;
        private Sunny.UI.UIGroupBox uiGroupBox5;
        private Sunny.UI.UITextBox tbDicType;
        private Sunny.UI.UITextBox tbDicDate;
        private Sunny.UI.UIButton btAddDir;
        private Sunny.UI.UIContextMenuStrip cmsUpdateAuxInfo;
        private System.Windows.Forms.ToolStripMenuItem tsmiSingleUpdateAuxInfo;
        private System.Windows.Forms.ToolStripMenuItem tsmiUpdateAllAuxInfo;
        private Sunny.UI.UIButton btEditDir;
        private Sunny.UI.UITextBox tbApprovalNO;
        private Sunny.UI.UITextBox uiTextBox1;
        private Sunny.UI.UIContextMenuStrip cmsUpdateInsuDir;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem2;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem3;
        private Sunny.UI.UIGroupBox uiGroupBox3;
        private Sunny.UI.UITextBox TexYYMC;
        private Sunny.UI.UITextBox TexBYSJL;
        private Sunny.UI.UITextBox TexDQYS;
        private Sunny.UI.UITextBox TexDate;
        private Sunny.UI.UIButton btnExit;
        private Sunny.UI.UIButton uiButton1;
        private System.ComponentModel.BackgroundWorker backgroundWorker1;
        private Sunny.UI.UIButton btnCancelUpShip;
        private Sunny.UI.UIButton btnUpShip;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem_CancelUpload;
        private Sunny.UI.UIRadioButtonGroup rbgDirecType;
        private Sunny.UI.UIButton btnExport;
        private Sunny.UI.UITextBox uiTextBox2;
        private Sunny.UI.UITextBox tbSpecifications;
        private Sunny.UI.UITextBox uiTextBox6;
        private Sunny.UI.UITextBox tbDosageForm;
        private Sunny.UI.UITextBox uiTextBox4;
        private Sunny.UI.UITextBox tbManufacturer;
        private Sunny.UI.UITextBox uiTextBox8;
        private Sunny.UI.UITextBox uiTextBox3;
        private Sunny.UI.UITextBox uiTextBox5;
        private Sunny.UI.UITextBox uiTextBox7;
        private Sunny.UI.UITextBox uiTextBox9;
        private Sunny.UI.UIPagination pgHISDirect;
        private Sunny.UI.UILabel LabExplain;
    }
}

